@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	background-image:url(../img/siteBackground.jpg);
	background-position:center;
	background-attachment:fixed;
	font:"Times New Roman", Times, serif;
	color:#424242;
	font-weight:bold;
	}
.wrapper{
	width:950px;
	left:50%;
	margin-left:-475px;
	position:absolute;
	height:900px;
	}
.menu_cont{
	width:950px;
	height:40px;
	color:#e2e2e2;
	font-size:18px;
	}
.inicio{
	background-image:url(../img/inicio.png); 
	background-repeat:no-repeat; 
	background-position:center;
	}
.inicio:hover{
	background-image:url(../img/inicio_s.png);
	background-repeat:no-repeat; 
	background-position:center;
	}
.autor{
	background-image:url(../img/autor.png); 
	background-repeat:no-repeat; 
	background-position:center;
	}
.autor:hover{
	background-image:url(../img/autor_s.png);
	background-repeat:no-repeat; 
	background-position:center;
	}
.temas{
	background-image:url(../img/temas.png); 
	background-repeat:no-repeat; 
	background-position:center;
	}
.temas:hover{
	background-image:url(../img/temas_s.png);
	background-repeat:no-repeat; 
	background-position:center;
	}
.capitulos{
	background-image:url(../img/capitulos.png); 
	background-repeat:no-repeat; 
	background-position:center;
	}
.capitulos:hover{
	background-image:url(../img/capitulos_s.png);
	background-repeat:no-repeat; 
	background-position:center;
	}
.comprar{
	background-image:url(../img/comprar.png); 
	background-repeat:no-repeat; 
	background-position:center;
	}
.comprar:hover{
	background-image:url(../img/comprar_s.png);
	background-repeat:no-repeat; 
	background-position:center;
	}
.galeria{
	background-image:url(../img/galeria.png); 
	background-repeat:no-repeat; 
	background-position:center;
	}
.galeria:hover{
	background-image:url(../img/galeria_s.png);
	background-repeat:no-repeat; 
	background-position:center;
	}
.contacto{
	background-image:url(../img/contacto.png); 
	background-repeat:no-repeat; 
	background-position:center;
	}
.contacto:hover{
	background-image:url(../img/contacto_s.png);
	background-repeat:no-repeat; 
	background-position:center;
	}
.biblioteca{
	background-image:url(../img/biblioteca.png); 
	background-repeat:no-repeat; 
	background-position:center;
	}
.biblioteca:hover{
	background-image:url(../img/biblioteca_s.png);
	background-repeat:no-repeat; 
	background-position:center;
	}
.ttl{
	margin-top:4px;
	font-size:13px;
	float:right;
	}
.menu_cont a{
	text-decoration:none;
	color:#E2E2E2;
	}
.menu_cont a:hover{
	text-decoration:none;
	color:#fff;
	}
.menu{
	width:950px;
	height:40px;
	margin-top:0;
	margin-left:-475px;
	left:50%;
	position:absolute;
	background-image:url(../img/bg_mnu.png);
	background-repeat:repeat-x;
	}
.menu li {
	float:left;
	margin:0 0 0 10px;
	padding:0;
}
.menu ul {
	list-style:none;
	margin:0;
	margin-left:0;
	padding:0;
	z-index:999;
}
.menu li a {
	text-decoration: none;
	color: #fff;
	display: block;
}
.menu li a:hover {
	color: #000;
	background:none;
}
.menu ul li ul {
	display: none;
	background-image:url(../img/bg_mnu.png);
	position: absolute;
	margin:0;
	padding:0;
	width:150px;
	font-size:13px;
}
.menu ul li:hover ul {
	display: block;
}
.menu ul li ul li {
	display: block;
	float: none;
	position: relative;
	color: #fff;
	padding-right:10px;
	padding-left:-20px;
}
.menu ul li ul li a{
	font-size:14px;
	float:left;
}
.menu ul li ul li a:hover {
	color: #000;
	background-color:#ccc;
	width:150px;
	margin-left:-9px;
	text-align:left;
}
.menu li a:hover {
	color: #000;
}
li a:hover {
	color: #000;
} 

.banner{
	width:950px;
	height:492px;
	margin-top:40px;
	background-image:url(../img/banner.png);
}

.contenido{
	width:950px;
	height:492px;
	margin-top:40px;
	background-image:url(../img/bg_cont.png);
}

.audio{
	width:188px;
	height:58px;
	margin-top:400px;
	margin-left:100px;
	float:left;
	}
.shadow{
	width:950px;
	height:69px;
	margin:0;
	padding:0;
	}
.cont{
	width:950px;
	}
		/* Carousel */
		
#carousel {
	position: relative; /* Necesario */
	overflow: hidden; /* Necesario */
	height: 200px;
	margin-left:35px;
	background: url(carousel-bg.png) bottom left repeat-x;
}

#carousel .belt {
	position: absolute; /* Necesario */
	left: 0;
	top: 0;
	margin:0 5px 5px 0;
}

#carousel .panel {
	width:275px;
	height:175px;
	float: left; /* Necesario */
	overflow: hidden;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left:3px;
	margin-right:3px;
	padding:7px;
	border:none;
	background:url(carousel-panel-bg.png) bottom left repeat-x;
}

#carousel .panel .panel-text {
	padding-top:5px;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
}

#carousel .panel .panel-text a {
	color:#CCC;
	text-decoration:none;
}

#carousel .panel .panel-text a:hover {
	color:#FFF;
	text-decoration:underline;
}

			/* Botones del carousel */
			
.button-prev {
	height:200px;
	width:35px;
	float:left;
	background:url(carousel-bg.png) bottom left repeat-x;
	-moz-border-radius:10px 0 0 10px;
}

.button-prev a {
	display:block;
	padding:5px;
	margin-top:100px;;
}

.button-next {
	height:200px;
	width:35px;
	float:right;
	background:url(carousel-bg.png) bottom left repeat-x;
	-moz-border-radius:0 10px 10px 0;
}

.button-next a {
	display:block;
	padding:5px;
	margin-top:100px;
}

a img {
	border:none;
}
.footer{
	width:950px;
	height:30px;
	bottom:0;
	position:absolute;
	background-image:url(../img/bg_mnu.png);
	clear:both;
	}
.catalogo_link{
	text-decoration:underline;
	color:#777;
	font-weight:bold;
	}
	
.catalogo{
	width:400px;
	margin-left:-200px;
	left:50%;
	position:absolute;
	margin-top:25px;
	}
	
.catalogotema{
	width:800px;
	margin-left:-200px;
	left:30%;
	position:absolute;
	margin-top:25px;
	}
.texto_tema_biblio {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #777;
}
.texto_tema_biblio a, .texto_tema_biblio a:link, .texto_tema_biblio a:visited, .texto_tema_biblio a:hover{
text-decoration:none;
}
